Skip to main content
GET
/
api
/
v1
/
backchannel
/
topics
/
{id}
/
experts
cURL
curl --request GET \
  --url https://tilt.io/api/v1/backchannel/topics/{id}/experts \
  --header 'Authorization: Bearer <token>'
{
  "experts": [
    {
      "entity_id": "<string>",
      "name": "<string>",
      "entity_kind": "<string>",
      "score": 123
    }
  ],
  "has_more": true,
  "next_cursor": "<string>"
}

Authorizations

Authorization
string
header
required

Bearer authentication header of the form Bearer <token>, where <token> is your auth token.

Path Parameters

id
string
required

Query Parameters

slug
string
required
entityKind
string
required
sortBy
enum<string>
Available options:
overall,
authority,
attention
limit
integer
after
string

Response

200 - application/json

Expert leaderboard for a topic

experts
object[]
required
has_more
boolean
next_cursor
string | null